{
  "adapters": [
    {
      "dsn": "oracle://tiger:SCOTT@localhost:1521/ebs_ebsdb",
      "adapterType": "ebs",
      "adapterConfig": {
        "userId": 1014763,
        "responsibilityId": 50063,
        "applicationId": 201,
        "packageName": "graphite_sync",
        "packageLogLevel": "debug",
        "withPljson": true
      },
      "graphitePublicApi": {
        "url": "https://api-poc.projectgraphite.com",
        "interfaceName": "interfaceName",
        "apiKey": "US000000.000000000.000000000000000000000"
      },
      "logging": [
        {
          "level": "debug",
          "outputPath": "/Users/charlieplate/Documents/work/hermes/go/hermes.log",
          "jsonLogging": true
        },
        {
          "level": "debug",
          "outputPath": "stdout",
          "jsonLogging": true
        }
      ]
    }
  ]
}
